/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
/* Menu and Sub Menu adjustments */
/*#top #header_meta a {font-size: 1.4em}
.header_color .cart_dropdown_first .cart_dropdown_link {color: white;}
.container .main_menu .av-main-nav > li > a {color: white !important;}
.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li a {
    color: #e1e1e1;
}
/* mobile menu adjustment */
/*@media only screen and (max-width: 767px)
.responsive #top #wrap_all .container {
    width: 90% !important;
    max-width: 90%!important;
}
*/
/* MAKE PRODUCT bOXES EQUAL */
#top .inner_product_header {
    min-height: 160px;
}
/* General Customisations */
#top .related.products h2, #top .upsells.products h2 {
	font-size: 28px;
}


/* Custom Home Categories Grid */
/*div#categorygrid .flex_column {
    position: absolute;
    top: 20px;
    background-color: rgba(0,0,0,.5);
}*/

div#categorygrid {
    max-width: 1310px;
    margin: 0 auto;
}
div#categorygrid h2 {
    font-weight: bold;
}
div#categorygrid .avia-button.avia-color-light {
    background: #000;
	opacity: 0.5;
}

div#categorygrid .avia-button.avia-color-light:hover {
    background: #ff542d;
	opacity: 1;
}

#top .avia-button.avia-color-light


/*div#categorygrid .flex_cell:hover {
    background-color: black !important;
	color: red !important;
	z-index: -1 !important;
} */




/* WooComm Customisations */
/* Switch Filtering Options for Mobile */
{}@media only screen and (max-width: 850px) {
		#top .container aside {
		order: 1;
		flex-grow: 1;
	}
	#mobilefilters {display:inline;}
	#desktopfilters {display: none;}
	#top #main .sidebar {
    border-left: none !important;
	}
.bg-showmore-plg-link {
    background-color: #ff542d;
    color: white !important;
    padding: 10px;
	float: left;
    text-align: center;
	width: 100%;
}
	[id ^= bg-showmore-hidden] {
	display: none;
	padding-top: 70px;
}
	.content, .sidebar {padding:20px;}
	.inner_sidebar {margin-left:0;}
	.inner_sidebar.extralight-border {width: 100%;}
}
@media only screen and (min-width: 851px) {
	#mobilefilters {display:none;}
	#desktopfilters {display: inline;}
	}

/* change breakpoint for showing sidebar */
@media only screen and (max-width: 851px) {
  .responsive #top .container .av-content-small, .responsive #top #wrap_all .flex_column, .responsive #top #wrap_all .av-flex-cells .no_margin {
    margin: 0;
    margin-bottom: 20px;
    width: 100%;
  }
  .responsive .content{
      border:none;
  }
}

/* End Switch Filtering Options for Mobile */


/* Hide pre/next buttons on product */
#top .avia-post-nav { display: none; }
/* Hide tags on product page */
div.product .product_meta .tagged_as {
    display: none;
}
/* Adjust meta formats */
#top .single-product-summary .product_meta {
	font-size: 12px;
}
#top .single-product-summary .product_meta > span {
    display: block;
}
/* Adjust price size */
#top .single-product-summary .price span {
	font-size: 24px;
} 

.product_meta {
    line-height: 20px;
}
/*#top .inner_product_header_cell .price span {
    font-size: 26px;
} */
.woocommerce-loop-product__title {
    font-size: 18px !important;
}
/*.single-product .template-shop {
    padding-top: 50px;
    background-color: white;
}*/
/* Set width of product gallery column on product page */
.single-product-main-image {
	width: 50%;
}
div table.shop_attributes th {
	width: 150px;
}
/* Change size of title on Category tile */
.woocommerce-loop-category__title { 
	font-size: 20px !important;
	text-align: center;
	padding-bottom: 10px;
}
/* put newsletter signup on checkout inline */
label.woocommerce-form__label.woocommerce-form__label-for-checkbox.inline {
    display: inline !important;
}
/* Cart icon area adjustments */
.header_color .cart_dropdown .dropdown_widget li a, #top .header_color .avia_cart_buttons .button, #top .header_color .dropdown_widget .buttons .button, .header_color .cart_dropdown_first .cart_dropdown_link, #top .header_color p.order-info mark {
	color: #ffffff; 
	font-size: 16px !important;
}

/* cart adjustments */
.woocommerce ul.products li.product .woocommerce-loop-product__title {
  font-size: 18px !important;
	line-height: 1.1em;
}
.post-type-archive-product .page-title {
  font-size: 28px;
}
table.shop_table th, tr.woocommerce-cart-form__cart-item.cart_item td, div .cart-collaterals .cart_totals table td, .woocommerce-checkout-review-order td {
	font-size: 16px;
}
table.cart img {
    width: 100px;
    height: auto;
}
.woocommerce .button {
	font-size: 16px;
	padding: 12px;
}
/* My Account Page Updates */
td {font-size: 16px;}
.entry-content-wrapper li {
    margin-left: 0;
}
#my-account-menu-tab .myaccount-menu li a {
font-size: 16px !important;}
#top .av_font_icon a {
    display: inline;
}

/* Mailchimp form adjustments */
p.form_element.first_form.form_element.form_element_third.av-last-visible-form-element.modified_width {
    float: right;
}
/* Footer Adjustments */
div#footersocket {
    min-height: unset;
}
#top .av_font_icon a {
    display: inline;
}
/* Social Icon adjustments */
.av_font_icon {
    display: inline;
    text-align: center;
}
/* YITH Freequent Bought Together Customisations */
.yith-wfbt-section .yith-wfbt-item input[type=checkbox] {display: none !important;}
.yith-wfbt-section .yith-wfbt-item label {padding-left: 0 !important;}
.yith-wfbt-section span.product-name, .yith-wfbt-section span.woocommerce-Price-amount.amount, .yith-wfbt-section span.woocommerce-Price-currencySymbol {font-size: 18px !important;}
.yith-wfbt-submit-block {
    display: none !important;
}
table.yith-wfbt-images {
    display: none !important;
}
li.yith-wfbt-item:first-child {
    display: none !important;
}
.yith-wfbt-section.woocommerce {
    padding-top: 40px;
}
li.yith-wfbt-item {
    line-height: 20px;
}
#top div.product .woocommerce-tabs {
	padding-top: 20px;
}
span.sku {
    color: #666666;
}
/* Popup for product page contact */
.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}
a.open-popup-link {
    background-color: #222222;
    padding: 10px;
    color: white;
    margin-top: 20px;
    display: block;
    text-align: center;
}
/*YITH Brands */
img.attachment-yith_wcbr_grid_logo_size.size-yith_wcbr_grid_logo_size,
.related ul.products li img, .upsells.products ul.products li img, .related ul li img, .upsells.products ul li img {
    width: auto;
}
/* YITH Best Price Guarantee */
a#wcbpg_open_popup {
    text-decoration: none;
    font-size: 14px;
}
span.bpg_feature {
    text-decoration: underline;
    font-weight: bold;
}
/*CF7 Styling */
#top .main_color .input-text, #top .main_color input[type='text'], 
#top .main_color input[type='input'], 
#top .main_color input[type='password'], 
#top .main_color input[type='email'], 
#top .main_color input[type='number'], 
#top .main_color input[type='url'], 
#top .main_color input[type='tel'], 
#top .main_color input[type='search'], 
#top .main_color textarea, 
#top .main_color select {
	font-family: oswald; 
	font-size: 18px;
}
.main_color input[type='submit'] {
	font-family: oswald; 
	font-size: 18px;
}

@media only screen and (max-width: 786px) {
	.container {
		display: flex!important;
		flex-direction: row;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	/* Sidebar */


	/* Main Content */
	#top .container main {order: 2;flex-grow: 1;}
}

/* ZIP CUSTOMISATIONS */
div#zip-tagline {
    display: block;
    margin-left: 30px;
}
/* END ZIP CUSTOMISATIONS */
.yith-ajaxsearchform-wide .yith-ajaxsearchform-select, .yith-ajaxsearchform-wide .search-input-container, .yith-ajaxsearchform-wide .search-submit-container {
	vertical-align: unset;
}

.menuButton .avia-menu-text {
    border: 2px solid;
    border-radius: 2px;
	padding: 4px 8px;
	line-height: 30px;
}
.menuButton .avia-bullet, .mega_menu_title .avia-bullet {
	display: none;
}
.menuButton a, .mega_menu_title a {
	padding: 5px 0 0 0 !important;
}

.mega_menu_title .avia-menu-text {
	font-size: 17px;
	font-weight: 600;
	color: #000000;
	display: block;
    line-height: 1.1em;
    margin: 8px 0;
    background: transparent;
    border: none;
}

/* Home Search Area */
#yith-ajaxsearchform .search-navigation {
width: 75%;
}
input#yith-searchsubmit {
    padding: 9px 30px;
	font-size: 18px;
	background-color: #ff542d;
    color: #ffffff;
    border-color: #ff542d;
}
form#yith-ajaxsearchform {
    margin-bottom: 0px;
}
input#yith-s {
    margin-bottom: 0px !important;
}
.yith-ajaxsearchform-container.yith-ajaxsearchform-wide {
    padding: 0 30px;
}
div#yith_woocommerce_ajax_search-2 {
    /* padding-bottom: 0px !important; */
    padding: 10px 0 10px 0 !important;
}
.autocomplete-suggestions {
    position: relative !important;
	background-color: #aaa;
}

.autocomplete-suggestion {
    background-color: #aaa;
    border-bottom: 1px white;
	font-size: 16px;
    line-height: 16px;
}
.autocomplete-suggestion del {
    color: #000 !important;
}
@media only screen and (max-width: 850px) {
		.yith-ajaxsearchform-container.yith-ajaxsearchform-wide {
    padding: 0 10px;
}
	}
/* End Home Search Area */
/* Ecom Search Widget */
.avia-builder-widget-area .search-navigation {
    width: 70% !important;
}
.avia-builder-widget-area input#yith-searchsubmit {
	padding: 9px 15px;
}
/*Add your own styles here:*/
